    Display the 2D PSF model for a data set in the image viewer.

image_psf(id=None, newframe=False, tile=False)
id - int or str, optional
newframe - bool, optional
tile - bool, optional

The image viewer is automatically started if it is not already open.

>>> image_psf()
>>> image_psf(2)

PARAMETERS

The parameters for this function are:

Parameter
Definition
id
The data set. If not given then the default identifier is used, as returned by `get_default_id` .
newframe
Create a new frame for the data? If False , the default, then the data will be displayed in the current frame.
tile
Should the frames be tiles? If False , the default, then only a single frame is displayed.

Notes

Image visualization is optional, and provided by the DS9 application.

See the bugs pages on the Sherpa website for an up-to-date listing of known bugs.

December 2023